Bug 96266 - [maintainer update] net/bld to v0.3.4
Summary: [maintainer update] net/bld to v0.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean Milanez Melo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-24 15:20 UTC by Olivier Beyssac
Modified: 2006-05-31 18:52 UTC (History)
0 users

See Also:


Attachments
file.diff (792 bytes, patch)
2006-04-24 15:20 UTC, Olivier Beyssac
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Beyssac 2006-04-24 15:20:01 UTC
	Update to v0.3.4.  Diff below is a simple make makesum.
Comment 1 Jean Milanez Melo freebsd_committer 2006-04-25 04:00:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmelo

I'll take it.
Comment 2 Jean Milanez Melo freebsd_committer 2006-05-08 17:35:41 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Jean Milanez Melo freebsd_committer 2006-05-08 17:39:29 UTC
Dear maintainer,

Your patch was tested, but there are errors when the port patchs are 
applied.

Please fix this error and submit a followup with the new patch.

For more information about the errors see my tinderbox log:

http://main.bh.freebsdbrasil.com.br:9090/tb/errors/6.1-FreeBSD/bld-0.3.4.log

-- Jean
Comment 4 Jean Milanez Melo freebsd_committer 2006-05-31 18:52:24 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!